Unpin

POST
/api/v1/threads/unpin

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Request body

application/json
  1. body
threadIds*array<string>
userId?string

Response body

FileThreadsResult

application/json
  1. response
outcomes*array<>
curl -X POST 'https://api.capy.ai/api/v1/threads/unpin' \  -H 'Content-Type: application/json' \  -d '{  "threadIds": [    "string"  ]}'
{  "outcomes": [    {      "threadId": "string",      "outcome": "ok"    }  ]}
Open in Capy